\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ma bouche rit"
	composer="Johannes Ockeghem (ca. 1410 - 1497)"
	arranger = "Odhecaton f. 59v - 60"
%	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "Broude critical facsimiles #7, Amherst Early Music Odhecaton Editions, Hewitt and Pope, IMSLP"
	date = "Transcribed on August 29, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contra"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
				%\key d \dorian
\time 2/2
\key a \minor  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    a2 a4 c4. a8 c8.(d16)e2 e4. c8 d4
    r2 e4.(c8)c2.
    r4 g a f
    r8 g4(c,4.)g'4
    r8 c, d4 e8 c4 c'4(b8) c4 f d8 e8.( c16 c4 b8)c^"A" a4 g( d'8 c e4) d8 b4 a8.(b16 c4)g( f)
    r8 e8.(c16 f4 g8)d4
    r8 e4 c8(f8. e16) c2
    r4 c f(g f2)
    r8 a(f g)a4 b8 d c a(b) d4 ( c8 b g4) a8(e4 f8 d c g'8. e16 f8 d4) c^"B"
    r2 e'2(d4)
    r8 d e( c) d4 c8.(b32 c) b8(c) g
    r8 c8.(b32 a) g8 b4(a8) b2\fermata
    \doublebar
    d4.( c16 b) a4 a g2 c8(d e4 ) d b8 c d4 e
    r8 e,4 f8 g4 c,^"C" f2 c'4. a4( b8) c2 c,4 g'8.(f16) e4 d(e) c f
    r1 c4 c'8.( d16 e4) a,
    r4 e' c d
    r8 d e4 e,8.( f16 g8) a4( g8 a) b e,(f e4) a2\fermata

    \endbar
}}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswordsone = \lyricmode {  \set stanza = "1,5." 
			       Ma bou -- che rit et ma pen -- sé -- e pleu -- re,
			       mon oeil s'es -- joie et mon cueur mau -- dit l'eu -- re,
			       qu'il eust le bien qui sa san -- té dé cha -- se,
			       et le plai -- sir que la mort me pour -- chas -- se,
			       sans ré -- con -- fort qui m'ai -- de,
			       ne se -- queu -- re.
			       \set stanza = "2."
			       Ha, cueur per -- vers, faul -- saire et men -- son -- gier,
			       dic -- tes com -- ment a -- vez o -- sé son -- gier,
			       que de faul -- cer ce que m'a -- vez pro -- mis?

		    }
		    cantuswordstwo = \lyricmode {
		      \set stanza = "4." 
		      Vos -- tre pi -- tié veult douc -- ques que je meu -- re,
		      mais ri -- gueur veult que vi -- vant je de -- meu -- re,
		      ain -- si meurs vif, et en vi -- vant tres -- pas -- se,
		      mais pour ce -- ler le mal qui ne se pas -- se,
		      et pour cou -- vrir le deul ou je la -- beu -- re.
		      \set stanza = "3."
		      Puis qu'en ce point vous vous vo -- lez ven -- gier,
		      pen -- sez bien -- tost de ma vie a -- bre -- gier,
		      vi -- vre ne puis au point où m'a -- vez  mis.
}
bassuswordsone = \lyricmode {  \set stanza = "1,5." 
			       Ma bou -- che rit et ma pen -- sé -- e pleu -- re,
			       mon oeil s'es -- joie et mon cueur mau -- dit l'eu -- re,
			       mau -- dit l'eu -- re,
			       qu'il eust le bien qui sa san -- té dé cha -- se,
			       et le plai -- sir que la mort me pour -- chas -- se,
			       sans ré -- con -- fort qui m'ai -- de,
			       ne se -- queu -- re.
			       \set stanza = "2."
			       Ha, cueur per -- vers, faul -- saire et men -- son -- gier,
			       et men -- son -- gier,
			       dic -- tes com -- ment a -- vez o -- sé son -- gier,
			       son -- _ gier,
			       que de faul -- cer ce que m'a -- vez pro -- mis?

		    }
		    bassuswordstwo = \lyricmode {
		      \set stanza = "4." 
		      Vos -- tre pi -- tié veult douc -- ques que je meu -- re,
		      mais ri -- gueur veult que vi -- vant je de -- meu -- re,
		      je de -- meu -- re,
		      ain -- si meurs vif, et en vi -- vant tres -- pas -- se,
		      mais pour ce -- ler le mal qui ne se pas -- se,
		      et pour cou -- vrir le deul ou je la -- beu -- re.
		      \set stanza = "3."
		      Puis qu'en ce point vous vous vo -- lez ven -- gier,
		      vo -- lez ven -- gier,
		      pen -- sez bien -- tost de ma vie a -- bre -- gier,
		      a -- bre -- gier,
		      vi -- vre ne puis au point où m'a -- vez  mis.
}
tenorwordsone = \lyricmode {  \set stanza = "1,5." 
			       Ma bou -- che rit et ma pen -- sé -- e pleu -- re,
			       mon oeil s'es -- joie et mon cueur mau -- dit l'eu -- re,
			       qu'il eust le bien qui sa san -- té dé cha -- se,
			       et le plai -- sir que la mort me pour -- chas -- se,
			       sans ré -- con -- fort qui m'ai -- de,
			       ne se -- queu -- re.
			       \set stanza = "2."
			       Ha, cueur per -- vers, faul -- saire et men -- son -- gier,
			      dic -- tes com -- ment a -- vez o -- sé son -- gier,
			      a -- vez o -- sé son -- gier,
			       que de faul -- cer ce que m'a -- vez pro -- mis?

		    }
		    tenorwordstwo = \lyricmode {
		      \set stanza = "4." 
		      Vos -- tre pi -- tié veult douc -- ques que je meu -- re,
		      mais ri -- gueur veult que vi -- vant je de -- meu -- re,
		      ain -- si meurs vif, et en vi -- vant tres -- pas -- se,
		      mais pour ce -- ler le mal qui ne se pas -- se,
		      et pour cou -- vrir le deul ou je la -- beu -- re.
		      \set stanza = "3."
		      Puis qu'en ce point vous vous vo -- lez ven -- gier,
		      pen -- sez bien -- tost de ma vie a -- bre -- gier,
		      de ma vie a -- bre -- gier,
		      vi -- vre ne puis au point où m'a -- vez  mis.
}
\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	  \new Lyrics \lyricsto "v1" {\bassuswordsone}
	  	\new Lyrics \lyricsto "v1" {\bassuswordstwo}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

