\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ma bouche rit"
	composer="Johannes Ockeghem (ca. 1410 - 1497)"
	arranger = "Odhecaton f. 59v - 60"
%	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "Broude critical facsimiles #7, Amherst Early Music Odhecaton Editions, Hewitt and Pope, IMSLP"
	date = "Transcribed on August 29, 2017"
}

% Local Variables:
% coding: utf-8
% End:

%  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
				%\key d \dorian
\time 2/2
\key a \minor  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  a2 e4 e a a g g c c b(c8 d4 c8 a4 b)e,
  r4 g a b c4.( b16 a b4) e, e d e f g4. ( e8 f4 e a f8 g4 e8 d4)c^"A"
  r2 c'4 b4.( g8) a4 g8 a b8 (a16 b)c4(b8)g4 a g(fis8)g2
  r4 g2 a4 g8(c4 b8)c4(b8 c)d4 c8 a8.(g16 f8 e4 d8 f)e4
  \af  r8 a(b c)d8.(c16 b a a4 gis8)a4
  r2 r4 e^"B" g8(a)b4 c(b8 c)d8.(c16)a4 g
  r8 a4(g16 f)e4 d8(e f16 e d c b8 e4 d8)e2\fermata
  \doublebar
  r1 b'2 c4 c d d g, a b c8.(b16)g4
  r4^"C" a2 a4 a a4.(g8 e4)e d e f(g)e(c e8 f g4 e8 f4 d8 e4)a,
  r4 c'2 c4 c b c8 d8.(c16 b g g8. a16 b8)c4(b16 a c8)b g(a4 gis8)a2\fermata
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswordsone = \lyricmode {  \set stanza = "1,5." 
			       Ma bou -- che rit et ma pen -- sé -- e pleu -- re,
			       mon oeil s'es -- joie et mon cueur mau -- dit l'eu -- re,
			       qu'il eust le bien qui sa san -- té dé cha -- se,
			       et le plai -- sir que la mort me pour -- chas -- se,
			       sans ré -- con -- fort qui m'ai -- de,
			       ne se -- queu -- re.
			       \set stanza = "2."
			       Ha, cueur per -- vers, faul -- saire et men -- son -- gier,
			       dic -- tes com -- ment a -- vez o -- sé son -- gier,
			       que de faul -- cer ce que m'a -- vez pro -- mis?

		    }
		    cantuswordstwo = \lyricmode {
		      \set stanza = "4." 
		      Vos -- tre pi -- tié veult douc -- ques que je meu -- re,
		      mais ri -- gueur veult que vi -- vant je de -- meu -- re,
		      ain -- si meurs vif, et en vi -- vant tres -- pas -- se,
		      mais pour ce -- ler le mal qui ne se pas -- se,
		      et pour cou -- vrir le deul ou je la -- beu -- re.
		      \set stanza = "3."
		      Puis qu'en ce point vous vous vo -- lez ven -- gier,
		      pen -- sez bien -- tost de ma vie a -- bre -- gier,
		      vi -- vre ne puis au point où m'a -- vez  mis.
}
bassuswordsone = \lyricmode {  \set stanza = "1,5." 
			       Ma bou -- che rit et ma pen -- sé -- e pleu -- re,
			       mon oeil s'es -- joie et mon cueur mau -- dit l'eu -- re,
			       mau -- dit l'eu -- re,
			       qu'il eust le bien qui sa san -- té dé cha -- se,
			       et le plai -- sir que la mort me pour -- chas -- se,
			       sans ré -- con -- fort qui m'ai -- de,
			       ne se -- queu -- re.
			       \set stanza = "2."
			       Ha, cueur per -- vers, faul -- saire et men -- son -- gier,
			       et men -- son -- gier,
			       dic -- tes com -- ment a -- vez o -- sé son -- gier,
			       son -- _ gier,
			       que de faul -- cer ce que m'a -- vez pro -- mis?

		    }
		    bassuswordstwo = \lyricmode {
		      \set stanza = "4." 
		      Vos -- tre pi -- tié veult douc -- ques que je meu -- re,
		      mais ri -- gueur veult que vi -- vant je de -- meu -- re,
		      je de -- meu -- re,
		      ain -- si meurs vif, et en vi -- vant tres -- pas -- se,
		      mais pour ce -- ler le mal qui ne se pas -- se,
		      et pour cou -- vrir le deul ou je la -- beu -- re.
		      \set stanza = "3."
		      Puis qu'en ce point vous vous vo -- lez ven -- gier,
		      vo -- lez ven -- gier,
		      pen -- sez bien -- tost de ma vie a -- bre -- gier,
		      a -- bre -- gier,
		      vi -- vre ne puis au point où m'a -- vez  mis.
}
tenorwordsone = \lyricmode {  \set stanza = "1,5." 
			       Ma bou -- che rit et ma pen -- sé -- e pleu -- re,
			       mon oeil s'es -- joie et mon cueur mau -- dit l'eu -- re,
			       qu'il eust le bien qui sa san -- té dé cha -- se,
			       et le plai -- sir que la mort me pour -- chas -- se,
			       sans ré -- con -- fort qui m'ai -- de,
			       ne se -- queu -- re.
			       \set stanza = "2."
			       Ha, cueur per -- vers, faul -- saire et men -- son -- gier,
			      dic -- tes com -- ment a -- vez o -- sé son -- gier,
			      a -- vez o -- sé son -- gier,
			       que de faul -- cer ce que m'a -- vez pro -- mis?

		    }
		    tenorwordstwo = \lyricmode {
		      \set stanza = "4." 
		      Vos -- tre pi -- tié veult douc -- ques que je meu -- re,
		      mais ri -- gueur veult que vi -- vant je de -- meu -- re,
		      ain -- si meurs vif, et en vi -- vant tres -- pas -- se,
		      mais pour ce -- ler le mal qui ne se pas -- se,
		      et pour cou -- vrir le deul ou je la -- beu -- re.
		      \set stanza = "3."
		      Puis qu'en ce point vous vous vo -- lez ven -- gier,
		      pen -- sez bien -- tost de ma vie a -- bre -- gier,
		      de ma vie a -- bre -- gier,
		      vi -- vre ne puis au point où m'a -- vez  mis.
}
\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
		     \new Lyrics \lyricsto "v1" {\cantuswordsone}
		     \new Lyrics \lyricsto "v1" {\cantuswordstwo}

	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

